defaultPlacement: end
enableVersioning: true
handle: theFarm
name: 'The Farm'
previewTargets:
  -
    label: 'Primary entry page'
    refresh: '1'
    urlFormat: '{url}'
propagationMethod: all
siteSettings:
  049ceb25-89e9-42c8-8196-9595515cb46c: # The Farm
    enabledByDefault: true
    hasUrls: true
    template: commercial/home/_index
    uriFormat: __home__
type: single
